@font-face {

  	font-family: 'Tahoma';

  	src: url('../fonts/Tahoma.eot');

  	src: url('../fonts/Tahoma.woff2') format('woff2'),

       url('../fonts/Tahoma.woff') format('woff'),

       url('../fonts/Tahoma.ttf') format('truetype'),

       url('../fonts/Tahoma.svg#Tahoma') format('svg'),

       url('../fonts/Tahoma.eot?#iefix') format('embedded-opentype');

  	font-weight: normal;

  	font-style: normal;

}

body * {

	-webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

body {

	font-family: 'Tahoma', arial, sans-serif, "Microsoft Yahei";

	font-size: 14px;

	line-height: 18px;

	color:#555;

}

body ul, body ol {

	padding: 0;

	margin: 0;

}

body h1, body h2, body h3, body h4, body h5, bodyh6 {

	margin: 0;

}

body input, body textarea {

	outline: 0;

}

body p {

	margin:0 0 10px;

}

body a {

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	text-decoration: none;

	color:#687074;

}

body a:hover{

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	color:#4765a0;

	text-decoration: none;

}

body a:focus, body a:visited, body a:link {

	color:#4765a0;

}

.wrap-container {

	width: 100%;

	max-width: 1200px;

	padding: 0 15px;

	margin: 0 auto;

}

/*Header*/

.site-header {

	border-bottom: 2px solid #eee;

}

.top-nav {

	display: inline-block;

	width: 100%;

	text-align: right;

	margin-top:8px;

	margin-bottom: 15px;

}

.top-nav li {

	list-style: none;

	display: inline-block;

	margin: 0px 8px;

	position: relative;

}

.top-nav li:last-child{

	margin-right: 0px;

}

.top-nav li:last-child:after {

	content: none;

}

.top-nav li:after {

	content: '|';

    display: inline-block;

    position: absolute;

    right: -13px;

    top: 0px;

    font-size: 12px;

}

.top-nav li a {

	display: block;

	color: #7c8082;

    text-transform: uppercase;

}

.top-nav li a strong {

	font-weight: 500

}

.top-nav li a .fa {

	color:#bbb;

	margin-right: 6px;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.top-nav li a:hover, .top-nav li a:hover .fa {

	color:#555;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.site-branding h1 {

	width: auto;

	float: left;

	position: relative;

	top:-15px;

}

.branding-header .main-navigation {

	clear: none;

    display: block;

    float: left;

    width: auto;

}

.branding-header .main-navigation .menu {

	margin-top:10px;

	margin-left: 15px;

}

.main-navigation .menu > li {

	border-top: 4px solid transparent;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.main-navigation .menu > li a {

	padding: 30px 15px;

	font-weight: 400;

    text-transform: uppercase;

    font-size: 20px;

    color: #687074;

}

.main-navigation .menu > li.current-menu-item, .main-navigation .menu > li:hover, .main-navigation .menu > li.current-menu-ancestor {

	border-color: #4765a0;

	-webkit-transition: all .3s ease-in-out time;

	-o-transition: all .3s ease-in-out time;

	transition: all .3s ease-in-out time;

}

.main-navigation .menu > li:hover > a, .main-navigation .menu > li.current-menu-item a, .main-navigation .menu > li.current-menu-ancestor a {

	color: #4765a0;

}

.main-navigation .menu > .menu-item-has-children:after {

	content: '\f107';

	font-family: FontAwesome;

	position: absolute;

    right: 0px;

    top: 50%;

    margin-top: -9px;

    font-size: 12px;

}

.main-navigation .menu ul {

	position: absolute;

	top: 100%;

	left: 0;

	z-index: 1000;

	display: none;

	float: left;

	min-width: 200px;

	font-size: 14px;

	text-align: left;

	list-style: none;

	background-color: #fff;

	-webkit-background-clip: padding-box;

	background-clip: padding-box;

	border: 1px solid rgba(0,0,0,.15);

	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);

	box-shadow: 0 6px 12px rgba(0,0,0,.175);

	border-top: solid 2px #4765a0;

	border-bottom: solid 2px #687074;

}

.main-navigation .menu li:hover ul {

	-webkit-transition: all .3s ease-in-out time;

	-o-transition: all .3s ease-in-out time;

	transition: all .3s ease-in-out time;

	display: block;

}

.main-navigation .menu ul li {

	border-top: 4px solid transparent;

	-webkit-transition: all .3s ease-in-out time;

	-o-transition: all .3s ease-in-out time;

	transition: all .3s ease-in-out time;

}

.main-navigation .menu ul li a{

	color: #687074;

	font-size: 20px;

	font-weight: 400;

	padding: 6px 15px;

	border-bottom: solid 1px #eee;

}

.main-navigation .menu ul li:hover, .main-navigation .menu ul li.current-menu-item {

	border-color:#4765a0;

	-webkit-transition: all .3s ease-in-out time;

	-o-transition: all .3s ease-in-out time;

	transition: all .3s ease-in-out time;

}

.main-navigation .menu ul li:hover a, .main-navigation .menu ul li.current-menu-item a {

	background: #687074;

	color:#fff;

}

/*End Header*/

/*Footer*/

.site-footer .banner {

	background-color: #fff;

}

.site-footer .banner p{

	width: 100%;

	max-width: 1200px;

	padding: 0 15px;

	margin: 0 auto;

	background-color: #fff;

}

.site-footer .banner img {

	display: block;

	width: 100%;

	padding-bottom: 40px;

}

.site-footer {

	background-color: #272727;

	color:#eee;

}

.site-footer .wrap-copyright {

	background-color: #222;

	padding: 30px 0;

}

.site-footer .wrap-copyright .site-info{

	max-width: 1200px;

	padding: 0 15px;

	margin: 0 auto;

}

.site-footer .widget-footer{

	padding: 40px 0;

	display: inline-block;

	width: 100%;

}

.site-footer .widget-footer .widget {

	width: 23%;

    float: left;

    margin-right: 2.66666667%;

    margin-bottom: 0px;

    min-height: 215px;

}

.site-footer .widget-footer .widget:last-child {

	margin-right: 0px;

}

.site-footer .widget .widget-title {

    display: block;

    margin: 10px 0 25px 0;

    border-bottom: 1px dotted #e4e9f0;

}

.site-footer .widget .widget-title span {

	border-bottom: 2px solid #4765a0;

	font-size: 18px;

    font-weight: 200;

    padding-bottom: 5px;

    margin-bottom: -2px;

    display: inline-block;

    line-height: 33px;

}

.site-footer .widget ul {

	list-style: none;

}

.content-widget .menu > li {

	width: 49%;

	float: left;

	padding: 0 15px;

}

.content-widget .menu > li:last-child {

	margin-left: 2%;

}

.content-widget .menu > li > a {

	border-top: 0px;

}

.content-widget .menu ul {

	padding: 0px;

	margin: 0px;

}

.content-widget .menu a {

	color: #eee;

    font-size: 11px;

    padding: 6px 0px;

    display: block;

    text-transform: uppercase;

    border-top: 1px dotted rgb(85, 85, 85);

}

.content-widget .menu a:hover {

	color: #4765a0;

}

.content-widget .listsupport li {

	margin-bottom: 5px;

	font-size: 13px;

	line-height: 20px;

	color:#eee;

}

.content-widget .listsupport li.development {

	margin-top:10px;

}

.content-widget .listsupport li:last-child {

	margin-bottom: 0px;

}

.widget-4 .content-widget .listsupport li span {

	display: none;

}

.widget-4 .content-widget .listsupport li.phone a {

	color:#fff;

}

.content-widget .listsupport li span {

	display: inline-block;

	width: 60px;

}

.content-widget .listsupport li a {

	color: #4765a0;

}

.content-widget .listsupport li a:hover {

	color:#fff;

}

.content-widget .listsupport li.link > a {

	display: inline-block;

}

.content-widget .listsupport li.link {

	text-align: center;

}

.content-widget .listsupport li.link > a:after {

	content: '|';

	font-size: 12px;

	padding: 0 8px;

}

.content-widget .listsupport li.link > a:last-child:after { content:none;}

.site-footer .list-logo span {

	display: inline-block;

	margin-left: 10px;

	margin-bottom: 10px

}

.site-footer .list-logo span:first-child {

	margin-left: 0px;

}

.site-footer .list-logo {

	margin-bottom: 30px;

	text-align: center;

}

.site-footer .widget-2, .site-footer .widget-3 {

	background: url('../images/map-img.png') no-repeat center center;

}

.site-footer .wrap-copyright p:last-child {

	margin-bottom: 0px;

}

.site-footer .wrap-copyright p {

	text-align: center;

}

.site-footer .wrap-copyright p > a {

	color: #4765a0;

}

.site-footer .wrap-copyright p > a:hover {

	color:#fff;

}

.site-footer .wrap-copyright p > a:after {

	content: '|';

	font-size: 12px;

	padding: 0 8px;

}

.site-footer .wrap-copyright p > a:last-child:after { content:none;}

/*End Footer*/

/*Home Page*/

.wrap-form .tab-form{

	border: 0 solid #666666;

	box-shadow: 0 0 3px #666666;

	padding: 20px 20px 1px;

	background-color: #0a0000;

	margin: 13px 0px;

	min-width: 400px;

	color:#fff;

	position: absolute;

	top:0px;

	z-index: 99;

	max-width: 400px;

}

.tab-form .nav-tabs > li {

    width: 50%;

}

.tab-form .nav-tabs > li > a {

	border-radius: 0px;

	border: 0;

	margin-right: 0px;

	color:#555;

	font-size: 16px;

	text-transform: uppercase;

	background-color: #d0d0d0;

}

.tab-form .nav-tabs > li.active > a, .tab-form .nav-tabs > li.active > a:focus, .tab-form .nav-tabs > li.active > a:hover {

	border: 0px;

}

.tab-form .nav-tabs > li a:hover {

	background-color: #eee;

}

.tab-form .nav-tabs {

	border-bottom: 0px;

}

.tab-form .tab-content {

	margin-top:5px;

}

.tab-form .form-group .btn-u {

	background: #4765a0;

	font-size: 16px;

	color:#fff;

	padding: 10px;

	text-transform: uppercase;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.tab-form .form-group .btn-u:hover{

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	background: #324c80;

}

.tab-form .show-tab {

	display: none;

}

.wrap-form {

	/*background-color: rgb(25, 1, 1);

	-webkit-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);

	-moz-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);

	box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);

	padding: 15px 0px;*/

	display: inline-block;

	width: 100%;

	/*margin-bottom: 20px;*/

}

.block-content {

	display: inline-block;

	width: 100%;

	margin: 50px 0;

}

.block-content .main-content {

	width: 65%;

	float: left;

}

.block-content .sidebar {

	width: 31%;

	float: right;

	margin-left: 4%;

}

.block-content .sidebar .form-horizontal {

	border: 0 solid #666666;

	box-shadow: 0 0 3px #666666;

	padding: 0 20px;

}

.block-content .sidebar .widget-title {

	display: block;

	margin: 10px 0 25px 0;

	border-bottom: 2px solid #4765a0;

	padding-bottom: 10px;

	font-size: 22px;

}

.block-content .sidebar .widget-title:before {

	content: "\f0b1";

	font-family: FontAwesome;

	background: #333;

	width: 35px;

	height: 35px;

	font-size: 16px;

	line-height: 35px;

	color:#fff;

	display: inline-block;

	text-align: center;

	border-radius: 100%;

	margin-right: 25px;

}

.block-content .form-horizontal .control-label { color:#333;}

.block-content .form-horizontal span.wpcf7-list-item {

    display: block;

    margin: 0 0 5px 1em;

    position: relative;

}

.block-content .form-horizontal .btn-u:hover {

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    background: #324c80;

}

.block-content .form-horizontal .btn-u {

    background: #4765a0;

    font-size: 16px;

    color: #fff;

    padding: 10px;

    text-transform: uppercase;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

}

.block-content .nav-tabs.nav-justified li.active a {

	border: solid 1px #eee;

    border-top: solid 2px #4765a0;

    background: #fff;

}
.block-content .nav-tabs.nav-justified li a span {
	display: block;
}
.block-content .nav-tabs.nav-justified > li > a {

	padding: 12px 8px 20px;

	background: #e6e6e6;

	border: 1px solid #e6e6e6;

	font-size: 16px;

	border-radius: 0px;

	color:rgb(88, 95, 105);

	border-top: 2px solid #e6e6e6;

}

.block-content .wrap-tabs {

	padding: 10px 16px;

	border: solid 1px #eee;

}

.wrap-tabs .title-h3 {

	margin: 10px 0 25px 0;

	border-bottom: 1px dotted #e4e9f0;

}

.wrap-tabs .title-h3 span {

	display: inline-block;

	border-bottom: 2px solid #4765a0;

	margin: 0 0 -2px 0;

	padding-bottom: 5px;

	display: inline-block;

	font-size: 20px;

	line-height: 27px;

}

img.img-bordered {

    padding: 3px;

    border: solid 1px #eee;

}

.img-bordered ~ a {

	padding-left: 10px;

	color: #4765a0;

	font-weight: bold;

	display: inline-block;

	margin-top:5px;

}

.img-bordered ~ a:hover {

	text-decoration: underline;

}

.fontInterestRate {

	font-weight: bold;

	font-size: 18px;

	color: #4765a0;

}

.item .btn-default {

	color:rgb(51, 51, 51);

	border: 1px solid rgb(204, 204, 204);

	border-radius: 0px;

}

.item .desc {

	color:rgb(85, 85, 85);

	font-size: 13px;

	text-align: justify;

	padding-top: 10px;

}

.wrap-tabs .item {

	border-bottom: 2px dotted #eee;

	padding-bottom: 5px;

	margin-bottom: 15px;

}

.wrap-tabs .item:last-child{

	margin-bottom: 0;

	padding-bottom: 0;

	border-bottom: 0

}

.wrap-tabs .show-tabs {

	display: none;

}

.wrap-tabs .show-tabs.active {

	display: block;

}

.featured .listImage {

	list-style: none;

	margin-bottom: 50px;

	display: inline-block;

	width: 100%;

}

.featured .listImage li {

	position: relative;

	overflow: hidden;

	float: left;

	width: 29%;

	margin-right: 6.5%

}

.featured .listImage li:last-child { margin-right: 0px; }

.featured .listImage li img {

	width: 100%;

}

.featured .listImage li a {

	display: block;

	float: left;

	position: relative;

	overflow: hidden;

	width: 100%

}

.featured .listImage li a:before {

	height: 100%;

	position: absolute;

	width: 100%;

	height: 0%;

	z-index: 9;

	background-color: rgba(255,255,255,.6);

	opacity: 0;

	visibility: hidden;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	content: '';

}

.featured .listImage li a:hover:before {

	opacity: 1;

	visibility: visible;

	height: 100%;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.postNews {

	padding: 20px;

	border: 1px solid #ddd;

	margin-bottom: 50px;

}

.postNews .headline a {

	color: #fff;

	border-radius: 0px;

	font-size: 14px;

	line-height: 20px;

	background: #4765a0;

}

.postNews .headline a:hover {

	background: #324c80;

}

.postNews .listPost {

	display: inline-block;

	width: 100%;

}

.postNews .listPost li {

	width: 32%;

	float: left;

	margin-right: 2%;

	list-style: none;

	background-color: #eee;

}

.postNews .listPost li:last-child{ margin-right: 0px;}

.postNews .listPost li .date {

	display: block;

	margin: 20px 0px;

	padding: 0 15px;

	font-size: 13px;

	color:#555;

}

.postNews .listPost li > .wrap-decs {

	padding: 0 15px;

}

.postNews .listPost li img {

	width: 100%

}

.postNews .listPost li h6 a {

	color: #4765a0;

	font-size: 20px;

	line-height: 27px;

	display: block;

	margin-bottom: 15px;

}

.postNews .listPost li h6 a:hover { text-decoration: underline;}

.postNews .listPost li > .wrap-decs > p {

	font-size: 13px;

	margin-bottom: 15px;

	color:#555;

}

.homeslider .slider { list-style: none; }

.homeslider .slider img {width: 100%; min-height: 445px}

.homeslider .owl-nav {

	display: flex;

	flex-direction: row;

	flex-wrap: nowrap;

	justify-content: space-between;

	align-items: stretch;

	align-content: stretch;

	position: absolute;

	width: 100%;

	top: 50%;

	margin-top: -20px;

}
.homeslider .wrap-caption {
	max-width: 1200px;
    padding: 0 15px;
    position: relative;
    margin: 0 auto;
}
.homeslider .wrap-caption .caption {
	right: 0px;
    bottom: 0px;
    margin-bottom: 20px;
    position: absolute;
    background-color: rgba(255,255,255,.5);
    border-radius: 10px;
    padding: 20px;
}
.homeslider .caption h5 {
	font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 10px;
}
.homeslider .caption a{
	display: inline-block;
    padding: 5px 10px;
    text-transform: uppercase;
    background-color: #4765a0;
    color: #fff;
    font-size: 14px;
    border-radius: 3px;
}
.homeslider .caption a:hover{
	background: #324c80;
}
.homeslider .owl-nav .fa {

	width: 40px;

	height: 40px;

	font-size: 35px;

	text-align: center;

	background-color: rgba(0,0,0,.5);

	color: #fff;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	line-height: 42px;

	opacity: 0;

	visibility: hidden;

}

.homeslider .slider:hover .owl-nav .fa {

	opacity: 1;

	visibility: visible;

}

.homeslider {

	position: relative;

}

.homeslider .owl-nav .fa:hover {

	background-color: rgb(71, 101, 160);

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	line-height: 42px;

	opacity: 1;

	visibility: visible;

}

#online_support{

	position: fixed;

	bottom: 0%;

	right: 60px;

	min-width: 200px;

	z-index: 1000;

	background: #cccccc;

	border: 2px solid #eeeeee;

	box-shadow: -2px -2px 15px #888;

}

#online_support .show-box {

	text-align: center;

	background-color: #3d4794;

	color: #ffffff;

	font-size: 16px;

	padding: 6px 12px;

	margin-bottom: 0;

	font-weight: 400;

	line-height: 20px;

	text-align: center;

	white-space: nowrap;

	display: block;

}

.toggle-box h3 a{

	color: #303030;

	display: block;

	background-color: #ec971f;

	padding: 6px 12px;

	margin-bottom: 0;

	font-size: 14px;

	font-weight: 400;

	line-height: 1.42857143;

	text-align: center;

	white-space: nowrap;

	vertical-align: middle;

}

.toggle-box h3 a:hover {

	background-color: #ec971f;

}

.toggle-box .headline { text-align: center;}

.toggle-box h4{

	margin: 0 0 -2px 0;

	padding-bottom: 5px;

	display: inline-block;

	border-bottom: 2px solid #4765a0;

	font-size: 18px;

	line-height: 25px;

}

.toggle-box .close-box {

	text-align: right;

	margin-top:5px;

	cursor: default;

	display: block;

}

.toggle-box .close-box .fa {

	color:#333;

	font-size: 20px;

	padding-right: 5px;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	cursor: pointer;

}

.toggle-box .close-box .fa:hover {

	color:#000;

}

.toggle-box .phone-support {

	display: block;

	margin-bottom: 5px;

	text-align: center;

	color:#333;

}

#scrolTop, .toggle-box { display: none; }

#scroll a{

	display: none;

	width: 40px;

	height: 40px;

	border-radius: 100%;

	color:#fff;

	font-size: 25px;

	text-align: center;

	position: fixed;

	right: 10px;

	bottom: 5px;

	line-height: 35px;

	z-index: 999;

	cursor: pointer;

	background-color: #000;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

#scroll a:hover {

	background-color: #4765a0;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

/**End Home Page**/

/*Page Loan Search*/

.wrap-searchbox	{

	background: #fafafa;

    border: solid 1px #eee;

    padding: 20px 30px;

    text-align: center;

    margin-bottom: 20px

}

.wrap-searchbox h3 {

	color: #585f69;

    margin-top: 5px;

    font-weight: 700;

    margin: 5px 0 20px;

    font-size: 20px;

    line-height: 27px;

}

.search_result_text span {

	font-size: 18px;

	background-color: #f0ad4e;

	display: inline-block;

	border-radius: 0px;

}

.wrap-searchbox .form-control, .wrap-searchbox .input-group-addon {

	outline: 0px;

	box-shadow: none;

	border-radius: 0px;

}

.wrap-searchbox .btn {

	padding: 10px 16px;

    font-size: 18px;

    line-height: 1.33;

    border-radius: 0px;

    background: #cccccc;

    border: 0px;

    -webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.wrap-searchbox .btn:hover {

	background: #222;

	color:#fff;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.wrap-searchbox h6 {

    color: #4765a0;

    font-size: 12px;

    margin-top:5px;

}

.banner-search img{

	width: 100%;

	margin-bottom: 20px;

	-webkit-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);

    -moz-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);

    box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);

}

.wrap-result .sort {

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	background-color: #f9f9f9;

	border-top: 1px solid #ddd;

	padding: 10px;

}

.wrap-result .sort > a {

	display: inline-block;

	float: right;

	border-radius: 0px;

	background-color: #fff;

	color: #333;

}

.wrap-result .sort > a:hover {

	background-color: #e6e6e6;

    border-color: #adadad;

}

.wrap-result .pagination {

	margin: 0px;

}

.wrap-result .pagination>.active>a, .wrap-result .pagination>.active>a:focus,

.wrap-result .pagination>.active>a:hover, .wrap-result .pagination>.active>span,

.wrap-result .pagination>.active>span:focus, .wrap-result .pagination>.active>span:hover {

    background: #4765A0;

    border-color: #4765A0;

}

.wrap-result .pagination a:hover {

	color:#fff;

	background: #4765A0;

    border-color: #4765A0;

}

.wrap-result .pagination>li:first-child>a, .wrap-result .pagination>li:first-child>span {

    margin-left: 0;

    border-top-left-radius: 0px;

    border-bottom-left-radius: 0px;

}

.wrap-result .pagination>li:last-child>a, .wrap-result .pagination>li:last-child>span {

	border-top-right-radius: 0px;

    border-bottom-right-radius: 0px;

}

.wrap-result .row { margin-bottom: 20px;}

.table-responsive { margin: 0px 0 20px; font-size: 16px;}

.table-responsive h5 {

	color: #585f69;

    margin: 5px 0 10px;

    font-size: 14px;

    line-height: 20px;

}
.table-responsive img.img-bordered {
	width: 120px;
}
.table-responsive h4 {

	color: #585f69;

    margin: 5px 0 10px;

    font-size: 18px;

    line-height: 25px;

}

.table-responsive .btn {

	border-radius: 0px;

}

.table-responsive table thead {

	background-color: #f9f9f9;

	border-top: 1px solid #ddd;

}

/*End Loan Search*/

/*Page Firm */

.page-firm .wrap-searchbox .btn { padding: 6px 12px; font-size: 14px;}

.page-firm .wrap-searchbox .input-group { width:100%;}

.table-responsive table td p {

	font-size: 13px;

	line-height: 18px;

}

/*End Firm*/

/*Page calculator*/

.wrap-tabs .nav-pills li a{

	color: #777;

    font-size: 17px;

    padding: 5px 10px;

    margin-bottom: 3px;

    background: #fafafa;

    border: solid 1px #eee;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    border-radius: 0px;

    line-height: 25px;

    display: block

}

.wrap-tabs .nav-pills li a .fa {

	width: 1.25em;

    margin-right: 5px;

    text-align: center;

    display: inline-block;

}

.wrap-tabs .nav-pills li a:hover, .wrap-tabs .nav-pills li.active a {

    background: #4765a0;

    border: solid 1px #324c80;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    color:#fff;

}

.wrap-tabs .content-tabs{

	padding: 15px;

    background: #fafafa;

    border: solid 1px #eee;

    margin-bottom: 20px;

}

.panel-default.bgDefault2 {

    background-color: #9CB1D9;

}

.panel-default.bgDefault2 .panel-title {

	color:#FFF;

}

.panel-default.bgDefault2>.panel-heading {

	background-color: #4765A0;

}

.content-tabs .btn-u {

    background: #4765a0;

    font-size: 16px;

    padding: 10px;

    color:#fff;

    border: 0px;

    border-radius: 0px;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

}

.content-tabs .btn-u:hover {

	background: #324c80;

	-webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    color:#fff;

}

.content-tabs .form-group span, .content-tabs .form-group .btn, .content-tabs .form-group input, .content-tabs .form-group select {

	border-radius: 0px;

}

.panel-default.bgDefault2 .input-group-addon {

    color: #b3b3b3;

    font-size: 14px;

    background: #fff;

}

.panel-default.bgDefault2 .headline h3 {

	border-bottom: 2px solid #4765a0;

	margin: 0 0 -2px 0;

    padding-bottom: 5px;

    display: inline-block;

    color: #585f69;

    font-size: 20px;

    line-height: 27px;

}

/*End Calculator*/

/*Page Offer*/

.page-offer .table>thead>tr>th {

	font-size: 14px;

}

.table-responsive .table>thead>tr>th { border-bottom-width: 1px;}

.page-offer .table-responsive .btn {color:#fff;}

/*End Page Offer*/

/*Page 404*/

.error-404.not-found {

	text-align: center;

	padding: 70px 0 100px;

}

.error-404.not-found  .page-header {

	border: 0px;

}

.error-404.not-found .search-form {

	max-width: 500px;

	margin: 20px auto 0;

}

.error-404.not-found .search-form label {

	width: 80%; float: left;

}

.search-box-media .search-form {

	max-width: 800px;

	margin: 0 auto;

}

.search-box-media .search { display: inline-block;; width: 100% }

.search-box-media .search-form .search-field{

	width: 90%;

	float: left;

    display: block;

    padding: 8px;

    border-radius: 0px;

    border-right: 0px;

    background-color: #fff;

    outline: 0;

    color: #687074;

    font-size: 14px;

    font-weight: normal;

    border-color: #eee

}

.search-box-media .search-form .btn {

	width: 10%;

    float: left;

    display: block;

    padding: 8px;

    font-size: 14px;

    line-height: 18px;

    text-align: center;

    color: #687074;

    background-color: #fff;

    border-radius: 0px;

    text-transform: uppercase;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    border: 1px solid #eee

}

.search-box-media .search-form .btn:hover {

	-webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    color:#fff;

    border-color:#4765a0;

    background-color: #4765a0;

}

.error-404.not-found .search-form label input {

	width: 100%;

    display: block;

    padding: 8px;

    border-radius: 0px;

    border-right: 0px;

    background-color: #fff;

    outline: 0;

    color: #687074;

    font-size: 14px;

    font-weight: normal;

}

.error-404.not-found .search-form > input {

	width: 20%;

    float: left;

    display: block;

    padding: 8px;

    font-size: 14px;

    line-height: 18px;

    text-align: center;

    color: #687074;

    background-color: #fff;

    border-radius: 0px;

    text-transform: uppercase;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

}

.error-404.not-found .search-form > input:hover {

	-webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    color:#fff;

    border-color:#4765a0;

    background-color: #4765a0;

}

.error-404.not-found .search-form label ::-webkit-input-placeholder {

	color: #687074;

	font-weight: normal;

}

.error-404.not-found .search-form label input::-moz-placeholder {

	color: #687074;

	font-weight: normal;

	opacity: 1

}

/*End 404*/

/*News media*/

.wp-pagenavi { text-align: center;}

.wp-pagenavi .page-numbers.current, .wp-pagenavi .page-numbers:hover {

    /*margin-left: -4px;*/

    background: #4765A0;

    color: #fff;

    border-color:#4765A0;

}

.wp-pagenavi .page-numbers {

    border: 1px solid #ddd;

    padding: 5px 15px;

    display: inline-block;

    color:rgb(71, 101, 160);

    margin-left: -5px

}

.single .news-v2-badge img { width: 100%; }

.list-newsmedia {

	list-style: none;

	background-color: #f9f9f9;

	padding: 10px;

	border-top: 1px solid #ddd;

	margin-bottom: 20px;

}

.list-newsmedia li {

	margin-bottom: 20px;

	padding-bottom: 20px;

	border-bottom: 2px dotted #ddd;

}

.list-newsmedia li:last-child {

	margin-bottom: 0;

	padding-bottom: 0px;

	border-bottom: 0px;

}

.list-newsmedia li h4 {

	margin-bottom: 5px;

	line-height: 25px;

}

.search-box-media:hover {

    box-shadow: 0 0 8px #eee;

}

.search-box-media {

    background: #fafafa;

    border: solid 1px #eee;

    padding: 20px 30px;

    text-align: center;

    margin-bottom: 20px;

}

.search-box-media h3 {

	margin-bottom: 20px;

	color: #585f69;

    margin-top: 5px;

    font-size: 20px;

    line-height: 27px;

    font-weight: 700;

}

/*Page Question*/

.listquestion li {

	list-style: none;

	border: 1px solid #ddd;

	margin-bottom: 5px;

	background: #fefefe;

	line-height: 23px;

	display: inline-block;

	width: 100%;

	color:rgb(51, 51, 51);

}

.listquestion li .question {

	float: left;

    font-size: 14px;

    padding: 5px 15px;

    background: #fefefe;

    cursor: pointer;

    width: 100%;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

}

.listquestion li .question:hover, .listquestion li .question:focus {

	text-decoration: underline;

	color:#4765a0;

	-webkit-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.listquestion li p { margin-bottom: 0px; }

.listquestion li .question span {

	width: 20px;

	float: left;

}

.listquestion li .question p {

	width: auto;

	float: left;

}

.listquestion li .answer {

	display: none;

	padding: 5px 15px;

	float: left;

	width: 100%;

	border-top: 1px solid #ddd;

}

/*ENd Page Question*/

.list-button {

	list-style: none;

	padding: 20px;

	border: 1px solid #ddd;

}

.list-button li a, .loan-search {

	display: block;

	padding: 8px;

	background-color: #f9f9f9;

	font-size: 14px;

	color:#687074;

	border: 1px solid #ddd;

	margin-bottom: 10px;

	text-align: center;

	text-transform: uppercase;

	border-radius: 5px;

}

.list-button li:last-child a {

	margin-bottom: 0px;

}

.list-button li a:hover, .loan-search:hover {

	color: #fff;

	background-color: #4765a0;

	border-color:#4765a0;

}

.loan-search {

	margin-top:20px;

}

.wrap-iframe {

	position: relative;

    padding-bottom: 56.25%;

    padding-top: 25px;

    height: 0;

}

.wrap-iframe iframe {

	position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    border: 0px;

}

.car-search .hedge { display: none;}

.item-testti  h3 {

	color: #585f69;

    margin-top: 5px;

    text-shadow: none;

    font-weight: normal;

    font-size: 24px;

    line-height: 33px;

    margin-bottom: 10px;

}

.item-testti .says{

	position: relative;

	background: #555;

	color: #fff;

    font-weight: 200;

    padding: 15px;

    font-style: italic;

    border-radius: 10px;

    font-size: 16px;

}

.item-testti .says:after {

	width: 0;

    height: 0;

    content: " ";

    display: block;

    position: absolute;

    border-top: 22px solid #555;

    border-left: 0 solid transparent;

    border-right: 22px solid transparent;

    left: 80px;

    bottom: -20px;

}

.item-testti .solution {

	border: none;

    padding: 18px;

    font-size: 16px;

    background: #f3f3f3;

    border-left: solid 2px #666;

    margin-bottom: 20px

}

.item-testti hr{

	border-top: 2px dotted #eee;

}

.download-report > a {

	display: block;

	margin-bottom: 10px;

}

div.wpcf7-validation-errors { display: none !important;}

.no-data-table td {

	text-align: center;

}

.page-template-page-car-loan-search-php .btn-link a,

.page-template-page-loan-search-php .btn-link a {

	color: #fff;

}

.page-template-page-car-loan-search-php .btn-link:hover,

.page-template-page-loan-search-php .btn-link:hover {

	border-top: 1px solid #ddd;

}

.table > thead > tr > th,

.table > tbody > tr > th,

.table > tfoot > tr > th,

.table > thead > tr > td,

.table > tbody > tr > td,

.table > tfoot > tr > td {

  padding: 8px;

  line-height: 1.42857143;

  vertical-align: top;

  border-top: 1px solid #ddd;

  border-bottom: 1px solid #ddd;

  color: #333;

  font-size: 14px;

}

.tab-v2 .nav-tabs {

  border-bottom: none;

}

.tab-v2 .nav-tabs li {

	border-bottom: solid 1px #fff;

	margin-bottom: -1px;

}

.tab-v2 .nav-tabs li a {

	color: #4765a0;

}

.tab-v2 .nav-tabs li.active a:hover,

.tab-v2 .nav-tabs li.active a {

  background: #fff;

  padding: 7px 15px 9px;

  border: solid 1px #eee;

  border-top: solid 2px #4765a0;

  border-bottom: solid 1px #fff;

}

.tab-v2 .nav-tabs li a {

  padding: 9px 16px;

  background: none;

  border: none;

}

.tab-v2 .tab-content {

  padding: 10px 16px;

  border: solid 1px #eee;

  color: #555;

}

.modal-dialog .btn-u,

.modal-dialog .btn-u:hover,

.modal-dialog .btn-u:focus,

.modal-dialog .btn-u:active,

.modal-dialog .btn-u.active {

  font-size: 16px!important;

  padding: 11px 10px;

  color: #fff;

  text-decoration: none;

  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;

  background: #324c80;

  cursor: pointer;

  font-weight: 400;

}

.btn-u.btn-u-default:hover,

.btn-u.btn-u-default {

	font-size: 16px!important;

  padding: 10px;

  color: #fff;

  text-decoration: none;

  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;

      background: #7f8c8d;

  cursor: pointer;

  font-weight: 400;

  border-radius: 0;

  border: none;

}

.note-popup {

	text-align: center;

	font-size: 10px;

	color: #333;

	padding-bottom: 30px;

}

/*Page member*/

.form-member {

	padding: 20px;

    background: #fff;

    margin-bottom: 30px;

    border: solid 2px #eee;

}

.form-member h4 {

	margin: 0 0 -2px 0;

    padding-bottom: 5px;

    display: inline-block;

    border-bottom: 2px solid #4765a0;

    color: #585f69;

    font-weight: normal;

    font-size: 18px;

    line-height: 25px;

}

.form-member p label {

	display: block;

	margin-bottom: 5px;

    font-weight: 700;

    color:#000;

    font-style: italic;

}

.form-member .login-remember {

	display: none;

}

.form-member p input {

	display: block;

    width: 100%;

    height: 34px;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    color: #555;

    background-color: #fff;

    background-image: none;

    border: 1px solid #ccc;

    border-radius: 0px;

}

.form-member p input[type=submit] {

	display: inline-block;

	background: #4765a0;

	font-size: 16px;

    padding: 10px;

   	color: #fff;

    cursor: pointer;

    font-weight: 400;

    position: relative;

    white-space: nowrap;

    height: auto;

    border: 0px;

    width: auto;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

}

.form-member p input[type=submit]:hover{

	-webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

	background: #324c80;

}

.form-member form { position: relative; } 

.form-member form .forgot_pass{

	position: absolute;

    right: 0px;

    bottom: 15px;

    z-index: 999;

    text-transform: capitalize;

}

.form-member.errorLogin p input[type='text'], .form-member.errorLogin p input[type='password'] {

	border-color: red;

}

.error_register.error_show, .error_register {

	color: red;

	text-align: center;

	font-weight: 700;

	position: absolute;

	bottom: 10px;

	width: 100%;

	text-transform: uppercase;

}

.register.form-member {

	position: relative;

}
/*page Profile*/
.nav-form-tabs li{
	display: block;
	width: 100%
}
.nav-form-tabs li a {
	text-transform: capitalize;
}
.nav-pills.nav-form-tabs > li + li {
	margin-left: 0px;
}
.show-tabs-form .headline h4, .tabs-agent .headline h4 {
	border-bottom: 2px solid #4765a0;
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    font-size: 18px;
    color: #585f69;
    line-height: 25px;
    text-transform: capitalize;
}
.show-tabs-form .headline, .tabs-agent .headline { margin: 0 0 15px}
.show-tabs-form .form-group .radio { display: inline-block; margin-left: 10px;}
.form-group textarea {
	border-radius: 0px;
}
.show-tabs-form { display: none; }
.show-tabs-form.active { display: block;}
.tabs-memeber .form-group > label {
	text-transform: capitalize;
}
.tabs-agent .change{
	padding: 10px 20px;
	border: 1px solid #ddd;
}
#application-history .table-responsive tr {
	background-color: #fff
}
.modal-content h4 {
	text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
}
.content-tabs .form-group select {
	padding: 6px 0px;
}
.update-profile-agent .title-h5 {
	background-color: #d0f3f1;
    padding: 5px 10px;
    margin-bottom: 10px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
}
.tabs-application-history .nav-history li { float: right}